Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 970948 - PRD33 - Quota support
PRD33 - Quota support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Doron Fediuck
Ondra Machacek
sla
: FutureFeature
Depends On:
Blocks: 976565 1019470
  Show dependency treegraph
 
Reported: 2013-06-05 05:57 EDT by Itamar Heim
Modified: 2016-02-10 15:15 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Quota management, which was offered as a technology preview in version 3.2, is now officially supported Note that quota in version 3.3 does not include REST API support.
Story Points: ---
Clone Of:
: 976565 (view as bug list)
Environment:
Last Closed: 2014-01-21 12:25:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0038 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.3.0 update 2014-01-21 17:03:06 EST

  None (edit)
Description Itamar Heim 2013-06-05 05:57:22 EDT
Quota feature is to move out of TechPreview and be supported in 3.3 (without having a REST API for quota definitions).
Comment 2 errata-xmlrpc 2014-01-21 12:25:56 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.